Platform & IdentityAPI Keys
List API keys
Returns the API keys visible to the current user. Plaintext key values are never returned.
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/api-keys" \ -H "Authorization: Bearer <token>"[ { "id": "7204558912004326314", "name": "Mi tienda", "prefix": "Mi tienda", "keySuffix": "Mi tienda", "applicationUrl": "https://mi-tienda.ecomiq.app/products/polo-de-algodon", "isActive": true, "isTestMode": false, "expiresAt": "2026-09-28T15:30:00Z" }]